Subject: [Capwap] Issue 169: What to do with QoS tags exceeding maximum

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 30 Jul 2008 16:31:38 -0700

Pasi's comment was
> Section 6.14 says that packets exceeding this priority are either
dropped or "down-tagged" -- but it seems which of 
> these is done depends on WTP (and the AC can't even know what the WTP
does).  
> Isn't this problematic for interoperability?

Well... That's a good question. I suppose we could either make a
decision in this group, or change the format of the frame in order to
allow the AC to communicate to the WTP what behavior it should take.

Any preference? If we opt to not change the frame formats, then I would
opt for down-tagging.

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap